ADMTT(4)

NAME
admtt - Analog Devices ADM1031 temperature sensor

SYNOPSIS
admtt* at iic?

DESCRIPTION
The admtt driver provides support for the Analog Devices ADM1031 temperature sensor. The device possesses an internal and two external temperature sensors, plus two fan RPM monitors. These values are made available through the sysctl(8) interface.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

AUTHORS
-nosplit The admtt driver was written by Theo de Raadt <deraadt@openbsd.org>.